/* #Reset & Basics
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	color: #3e3d40;
	
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*

------------------------------ whole website content styles ------------------------------------------------------------ */

a, a > * {
	-webkit-transition: background-color .25s ease 0s, border .25s ease 0s, color .25s ease 0s, opacity .25s ease-in-out 0s;
	-moz-transition: background-color .25s ease 0s, border .25s ease 0s, color .25s ease 0s, opacity .25s ease-in-out 0s;
	-ms-transition: background-color .25s ease 0s, border .25s ease 0s, color .25s ease 0s, opacity .25s ease-in-out 0s;
	-o-transition: background-color .25s ease 0s, border .25s ease 0s, color .25s ease 0s, opacity .25s ease-in-out 0s;
	transition: background-color .25s ease 0s, border .25s ease 0s, color .25s ease 0s, opacity .25s ease-in-out 0s;
	color: #cc3333; /* color of links */
	text-decoration: none;
}

a:active {
	outline: none;
}

hr {
	display: none;
}

/*

------------------------------ various ------------------------------------------------------------ */
.htmlarea-content-body div.indent {
	margin: 0 0 0 20px;
}

.htmlarea-content-body img {
	border: 0;
}

.htmlarea-content-body b {
	font-weight: bold;
}

.htmlarea-content-body span.removebackground,
.htmlarea-content-body div.removebackground,
.htmlarea-content-body a.removebackground {
	background: transparent !important;
	padding: 0 !important;
	margin: 0 !important;
}

.htmlarea-content-body hr {
	background: #ddd;
	border: 0;
	display: block;
	height: 1px;
	margin-bottom: 20px !important;
}

/*

------------------------------  aligns for blocks ------------------------------------------------------------ */
.htmlarea-content-body p.align-left {
	text-align: left;
}

.htmlarea-content-body p.align-center {
	text-align: center;
}

.htmlarea-content-body p.align-right {
	text-align: right;
}

.htmlarea-content-body p.align-justify {
	text-align: justify;
}

.htmlarea-content-body p.noPadding {
	margin: 0;
	padding: 0;
}

.htmlarea-content-body h1.align-left {
	text-align: left;
}

.htmlarea-content-body h1.align-center {
	text-align: center;
}

.htmlarea-content-body h1.align-right {
	text-align: right;
}

.htmlarea-content-body h2.align-left {
	text-align: left;
}

.htmlarea-content-body h2.align-center {
	text-align: center;
}

.htmlarea-content-body h2.align-right {
	text-align: right;
}

.htmlarea-content-body h3.align-left {
	text-align: left;
}

.htmlarea-content-body h3.align-center {
	text-align: center;
}

.htmlarea-content-body h3.align-right {
	text-align: right;
}

.htmlarea-content-body h4.align-left {
	text-align: left;
}

.htmlarea-content-body h4.align-center {
	text-align: center;
}

.htmlarea-content-body h4.align-right {
	text-align: right;
}

.htmlarea-content-body h5.align-left {
	text-align: left;
}

.htmlarea-content-body h5.align-center {
	text-align: center;
}

.htmlarea-content-body h5.align-right {
	text-align: right;
}

.htmlarea-content-body td.align-left {
	text-align: left;
}

.htmlarea-content-body td.align-center {
	text-align: center;
}

.htmlarea-content-body td.align-right {
	text-align: right;
}

/*

------------------------------  frames ------------------------------------------------------------ */
.htmlarea-content-body p.csc-frame-frame1,
.htmlarea-content-body div.csc-frame-frame1 {
	padding: 10px 5px 10px 50px;
	margin: 15px 0;
	border: 1px solid #aaa;
}

.htmlarea-content-body p.csc-frame-frame2,
.htmlarea-content-body div.csc-frame-frame2 {
	padding: 10px 5px 10px 50px;
	margin: 15px 0;
	border: 1px solid #aaa;
}

.htmlarea-content-body div.csc-frame-rulerBefore {
    padding-top: 10px;
    margin-bottom: 15px;
    background: url('../media/layout/bg_ruler.gif') 0 top repeat-x;
}

.htmlarea-content-body div.csc-frame-rulerAfter {
    padding-bottom: 10px;
    margin-top: 10px;
    background: url('../media/layout/bg_ruler.gif') 0 bottom repeat-x;
}

.htmlarea-content-body div.ruler-before-and-after.csc-frame-rulerBefore {
    padding-top: 8px;
}

.htmlarea-content-body div.ruler-before-and-after.csc-frame-rulerBefore .csc-frame-rulerAfter {
    padding-bottom: 6px;
}

/*

------------------------------  floats ------------------------------------------------------------ */
.htmlarea-content-body p.float_left {
	float: left;
}

.htmlarea-content-body p.float_right {
	float: right;
}

.htmlarea-content-body p.clear_floats {
	clear: both;
}

/*

------------------------------  paragraph ------------------------------------------------------------ */
.htmlarea-content-body p {
	margin: 0 0 22px 0;
	line-height: 18px;
}

.htmlarea-content-body p.orange,
.htmlarea-content-body b.orange,
.htmlarea-content-body span.orange {
	color: #ff6600;
}

/*

 ------------------------------  headers ------------------------------------------------------------ */
.htmlarea-content-body h1.noPadding,
.htmlarea-content-body h2.noPadding {
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Arial;
	font-weight: bold;
	color: #cc3333;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	font-weight: inherit;
	color: #3E3D40;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	color: #FF6600;
}

.htmlarea-content-body em {
	font-family: 'pt_sansitalic', Arial;
}

.htmlarea-content-body strong {
	font-family: Arial;
	font-weight: bold
}

h1,
h2 {
	font-size: 1.514em;
	margin-bottom: 11px;
	line-height: 23px;
}


.design-campains h2 {
    font-size: 1.714em;
    margin: 30px 0 17px 0;
}

h3 {
	font-size: 1.429em;
	line-height: 22px;
	margin-bottom: 7px;
}

.design-campains h3 {
    font-size: 1.259em;
    color: #444
}

h4 {
	font-size: 1.143em;
	line-height: 20px;
	margin-bottom: 8px;
}

h5 {
	font-size: 1.143em;
	line-height: 20px;
	margin-bottom: 8px;
}

h1.black,
h2.black {
	color: #3E3D40;
}

/*

------------------------------  unordered lists ------------------------------------------------------------ */
.htmlarea-content-body ul,
.htmlarea-content-body p + ul {
	margin-bottom: 22px;
	line-height: 18px;
}

.htmlarea-content-body p + ul {
	margin-top: -10px;
}

.htmlarea-content-body ul li {
	list-style-type: none;
	margin-left: 15px;
    padding-left: 14px;
	background: url("../media/layout/bg_li_sitemap.gif") no-repeat scroll left 6px transparent;
	zoom: 1;
}

.htmlarea-content-body ul li ul li {
	margin: 0 0 0 0;
	list-style-type: none;
}

.htmlarea-content-body h2 + ul.ul-arrows {
    padding-top: 10px;
}

.htmlarea-content-body ul.ul-arrows {
    margin-bottom: 12px;
}

.htmlarea-content-body ul.ul-arrows li {
    background: url("../media/layout/bg_ul_li_arrow.gif") no-repeat left 0;
    padding-left: 20px;
    margin-left: 0;
    margin-bottom: 9px;
}

/*.htmlarea-content-body ul li {margin-left: -30px; list-style: none; padding: 0 0 0 12px; background: url(../media/content/sprites_various.gif) no-repeat 0 -28px}*/
/*.htmlarea-content-body ul {margin-top:0; margin-bottom:0;padding-top:0; padding-bottom:8px;margin-left: -15px; padding-left: 35px}*/
/*.htmlarea-content-body ul li {margin: 0 0 0 20px; padding-top: 1px; padding-bottom: 1px ; padding-left: 7px ; list-style-type: square;}*/
/*

 ------------------------------  ordered lists ------------------------------------------------------------ */
.htmlarea-content-body ol,
.htmlarea-content-body p + ol {
	margin-bottom: 22px;
	margin-left: 33px;
	line-height: 18px;
}

.htmlarea-content-body p + ol {
	margin-top: -10px;
}

.htmlarea-content-body ol li {
	text-indent: -3px;
	list-style: decimal outside;
}

.htmlarea-content-body ol li ol li {
	margin: 0 0 0 0;
	list-style-type: decimal;
}

/*

 ------------------------------  tables ------------------------------------------------------------ */
.htmlarea-content-body table {
	width: 100%;
	margin-bottom: 15px;
}

.htmlarea-content-body table.no-border {
	width: 100%;
	border: 0;
}

.htmlarea-content-body table.no-border td {
	border: none;
	text-align: left;
}

.htmlarea-content-body table td p {
    margin: 5px 0;
}

.htmlarea-content-body table.countingtable {
	width: 100%;
	border: 0;
}

.htmlarea-content-body table.countingtable tr.tr-odd {
	background: #f3f3f3;
}

.htmlarea-content-body td {
	font-size: 100%;
	padding: 5px 3px;
	border: 1px solid #ddd;
	text-align: left;
}

.htmlarea-content-body td.p10 {
	width: 10%;
}

.htmlarea-content-body td.p20 {
	width: 20%;
}

.htmlarea-content-body td.p30 {
	width: 30%;
}

.htmlarea-content-body td.p40 {
	width: 40%;
}

.htmlarea-content-body td.p50 {
	width: 50%;
}

.htmlarea-content-body th {
	font-size: 100%;
	padding: 5px 3px;
	border: 1px solid #ddd;
	background: #036;
	color: #fff;
}

body.htmlarea-content-body table.no-border {
	width: 100%;
}

body.htmlarea-content-body table.no-border td {
	border: 1px dotted #fefefe;
}

/*

------------------------------ underlines and backgrounds ------------------------------------------------------------ */
.htmlarea-content-body span.light-underline {
	border-bottom: 1px dashed #aaa;
}

.htmlarea-content-body span.grey-light-underline {
	background: #f1f1f1;
	border-bottom: 1px dashed #aaa;
}

/*

------------------------------ links ------------------------------------------------------------ */

.htmlarea-content-body a {

}

.htmlarea-content-body a:hover {

}

.htmlarea-content-body a.internal-link,
.htmlarea-content-body a.internal-link-new-window,
.htmlarea-content-body a.internal-link-back,
.htmlarea-content-body a.external-link,
.htmlarea-content-body a.external-link-new-window {

}

.htmlarea-content-body a.internal-link,
.htmlarea-content-body a.internal-link-new-window {

}

.htmlarea-content-body a.internal-link:hover,
.htmlarea-content-body a.internal-link-new-window:hover {

}

.htmlarea-content-body a.internal-link-back {

}

.htmlarea-content-body a.internal-link-button {
	display: inline-block;
	color: #FFFFFF !important;
	background: #ff6600 !important;

	padding: 1px 25px 1px 5px;
	margin: 10px 0 0 0;
	position: relative;
}

.htmlarea-content-body a.internal-link-button span.arrow-right {
	background: url("../media/layout/gw-sprite-1024.png") repeat scroll -22px -33px transparent;
	display: inline-block;
	width: 5px;
	height: 9px;

	position: absolute;
	right: 6px;
	top: 7px;
}

.htmlarea-content-body a.arrow-right {
    background-color: #ff6600;
    display: inline-block;
    color: #ffffff !important;
    padding: 1px 25px 1px 5px;
    margin: 10px 0px 0px 0px;
    position: relative;
}
.htmlarea-content-body a.arrow-right:after {
    display: block;
    content: " ";
    background: url("../media/layout/gw-sprite-1024.png") repeat scroll -22px -33px transparent;
    display: inline-block;
    width: 5px;
    height: 9px;
    position: absolute;
    right: 6px;
    top: 7px;
}

.htmlarea-content-body a.internal-link-back:hover {

}

.htmlarea-content-body a.external-link,
.htmlarea-content-body a.external-link-new-window {

}

.htmlarea-content-body a.external-link:hover,
.htmlarea-content-body a.external-link-new-window:hover {

}

.htmlarea-content-body a.mail:hover {
	background-position: 0 -912px !important;
}

.htmlarea-content-body span.icon-phone,
.htmlarea-content-body a.mail {
	zoom: 1;
	padding: 0 0 0 16px;
	margin: 0;
}

.htmlarea-content-body .csc-textpic-image a {
	width: 100%;
	height: 100%;
	padding: 0;
	color: #999;
	text-decoration: none;
	border: none;
}

.htmlarea-content-body .csc-textpic-image a img:hover {
	padding: 0;
	color: #999;
	text-decoration: none;
	border: none;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	-webkit-opacity: 0.8;
	opacity: 0.8;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity= 80 )';
	filter: alpha(opacity=80);
	zoom: 1;
}

/*

--------------------------------------------- icons (req) --------------------------------------------- */
.htmlarea-content-body a[href$='.pdf'] {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/pdf.gif) no-repeat center left;
}

.htmlarea-content-body a[href$='.xls'],
a[href$='.csv'],
a[href$='.xlt'],
a[href$='.xlw'] {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/xls.gif) no-repeat center left;
}

.htmlarea-content-body a[href$='.ppt'],
a[href$='.pps'] {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/ppt.gif) no-repeat center left;
}

.htmlarea-content-body a[href$='.doc'],
a[href$='.rtf'],
a[href$='.txt'],
a[href$='.wps'] {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/doc.gif) no-repeat center left;
}

.htmlarea-content-body a[href$='.zip'],
a[href$='.gzip'],
a[href$='.rar'] {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/zip.gif) no-repeat center left;
}
